<template>
  <div class="layout">
    <NavBar></NavBar>
    <b-container fluid class="mt-3">
      <router-view></router-view>
    </b-container>
  </div>
</template>
<script>
import NavBar from "@/components/layout/NavBar.vue";
export default {
  components: {
    NavBar,
  },
};
</script>